FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by overclock.
Your IP: 3.214.216.26

php-pecl-zstd 2375021e-ff12-4868-b894-26a1ddd97af2

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/php-pecl-zstd,2375021e-ff12-4868-b894-26a1ddd97af2.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/10/20 16:46:04

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: php4-openssl: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: php4-openssl: no such package
  • error 6
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Thu Oct 20 16:45:54 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/2375021e-ff12-4868-b894-26a1ddd97af2/php4-pecl-zstd-0.11.0-1.src.rpm
fetched 367954 bytes, 1068.4 K/s
installing srpm: php4-pecl-zstd-0.11.0-1.src.rpm
+ install -d /tmp/B.qqs2vmol/BUILD /tmp/B.qqs2vmol/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php4-pecl-zstd-0.11.0-1.src.rpm
* Thu Oct 20 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pecl-zstd.git;a=log;h=auto/th/php-pecl-zstd-0.11.0-1
* Thu Oct 20 2022 Arkadiusz Miśkiewicz <arekm@maven.pl> becdb3f
- Up to 0.11.0. * Sun Jan 03 2021 Elan Ruusamäe <glen@pld-linux.org> 9a6fa29
- One more reference * Sun Jan 03 2021 Elan Ruusamäe <glen@pld-linux.org> 9b6fcb8
- The php8 difference fixed identically at upstream: * Sun Jan 03 2021 Elan Ruusamäe <glen@pld-linux.org> e3fc40e
- Update php8 argument/parameter difference * Sun Jan 03 2021 Elan Ruusamäe <glen@pld-linux.org> 732aa0a
- Up to 0.9.0 * Fri Mar 20 2020 Elan Ruusamäe <glen@pld-linux.org> d9f32f4
- XFAIL tests failing on x32 * Thu Mar 19 2020 Elan Ruusamäe <glen@pld-linux.org> 720a779
- Disable online tests for pld-builders * Thu Mar 19 2020 Elan Ruusamäe <glen@pld-linux.org> 043b5a6
- Add tests_online bcond * Thu Mar 19 2020 Elan Ruusamäe <glen@pld-linux.org> 2c573e8
- Include openssl ext for testing * Mon Mar 16 2020 Elan Ruusamäe <glen@pld-linux.org> eaab609
- Skip tests/008.phpt test * Tue Mar 17 2020 Elan Ruusamäe <glen@pld-linux.org> b2a7960
- tests/streams_6.php requires openssl for https stream * Mon Mar 16 2020 Elan Ruusamäe <glen@pld-linux.org> 36ee533
- Run unit tests * Mon Mar 16 2020 Elan Ruusamäe <glen@pld-linux.org> f13d719
- Skip -devel package * Mon Mar 16 2020 Elan Ruusamäe <glen@pld-linux.org> c66b7e5
- Build using system zstd-devel * Mon Mar 16 2020 Elan Ruusamäe <glen@pld-linux.org> 260423e
- New, version 0.8.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.qqs2vmol' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --define 'php_suffix 4' php4-pecl-zstd-0.11.0-1.src.rpm Updating / installing... php4-pecl-zstd-0.11.0-1 ######################################## + rm -f php4-pecl-zstd-0.11.0-1.src.rpm + install -m 700 -d /tmp/B.qqs2vmol/BUILD/tmp + TMPDIR=/tmp/B.qqs2vmol/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.qqs2vmol' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'php_suffix 4' --define 'prep exit 0' /tmp/B.qqs2vmol/php-pecl-zstd.spec warning: %changelog not in descending chronological order warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: %changelog not in descending chronological order Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: %changelog not in descending chronological order rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: php4-cli is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-devel is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-openssl is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-pcre is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: %changelog not in descending chronological order rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: %changelog not in descending chronological order rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: php4-cli is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-devel is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-openssl is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-pcre is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: %changelog not in descending chronological order rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 35371 packages read poldek: Removed 5365 duplicate packages from available set poldek: error: php4-openssl: no such package no conflicts found checking BR rpm: warning: %changelog not in descending chronological order rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: php4-cli is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-devel is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-openssl is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: php4-pcre is needed by php4-pecl-zstd-0.11.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: %changelog not in descending chronological order rpm: Could not canonicalize hostname: ymir installing BR: php4\-cli php4\-devel php4\-openssl php4\-pcre + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php52-*' '--ignore=php53-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade php4-cli php4-devel php4-openssl php4-pcre Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 35371 packages read Removed 5365 duplicate packages from available set error: php4-openssl: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.qqs2vmol/BUILD + rm -rf /tmp/B.qqs2vmol/tmp /tmp/B.qqs2vmol/BUILD + rm -rf /tmp/B.qqs2vmol Begin-PLD-Builder-Info Build-Time: user:6.17s sys:1.66s real:9.89s (faults io:0 non-io:311850) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]